spring:
  datasource:
    url: jdbc:mysql://rm-bp1qkwy173koi066xuo.mysql.rds.aliyuncs.com:3306/rdsliftmanager?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
    username: tykj
    password: Tdkg-13250409
    driver-class-name: com.mysql.cj.jdbc.Driver

  #redis缓存配置
  redis:
    database: 0 #数据库索引，默认为0
    host: r-bp1j7odydtfqtprdvmpd.redis.rds.aliyuncs.com #(外网地址)服务器地址
    port: 6379 #端口
    password: Gdkc-290431 #验证密码
    jedis:
      pool:
        max-active: 8 #最大连接数
        max-idle: 8 #最大空闲链接
        max-wait: 20000ms
        min-idle: 0
    timeout: 600000s

#aliyun OSS服务配置信息，加载到SystemConfiguration
aliyun:
  oss:
    endpoint: http://oss-cn-hangzhou-internal.aliyuncs.com
    bucketName: ty-oss-file
    accessKeyId: LTAI4G1iLTczu8JxM2En57gY
    accessKeySecret: VHeRj3C2br87Uh447ruHsSTvYSDWeC